1. Register NOW and become part of this fantastic knowledge base forum! This message will go away once you have registered.

Is OS 9.2.1 compatible with my computer?

Discussion in 'Recording' started by Boom Chic, Apr 17, 2002.

  1. Boom Chic

    Boom Chic Guest

    I have a 9600/350 W/Newer G3 5000/250 upgrade card
    Pro Tools Vers 5.1
    MiroMotion DC 30 Plus
    Adaptec 2940uw
    ixmicro dual monitor card
    Orangemicro USB/Firewire card
    I had been running OS 8.6 but I am upgrading my Pro Tools version from 5.0.1 to 5.1 and wanted to upgrade my OS to 9, I ordered OS X and it was supposed to come with OS 9.1 CD, when I got OS X it had OS 9.2.1 CD in it! :mad:

    Is this gonna work for me or should I try and get OS 9.1?

    Is anyone using OS 9.2 with Pro Tools 5.1?

  2. Boom Chic

    Boom Chic Guest

    Hi Karen,

    It's me, Karen, yes responding to my own post. Tha answer is no. OS 9.1 is the last "officially supported" OS for your (my) computer. ;)

Share This Page